CentOS 5.5 Release Notes
************************

Copyright (C) 2011 The CentOS Project.

   Permission is granted to copy, distribute and/or modify this document
under the terms of the a Creative Commons Attribution–Share Alike 3.0
Unported license ("CC-BY-SA"). An explanation of CC-BY-SA is available
at `http://creativecommons.org/licenses/by-sa/3.0/'. In accordance with
CC-BY-SA, if you distribute this document or an adaptation of it, you
must provide the URL for the original version.